@media screen and (max-width: 1280px) and (min-width: 768px) {
	.spacer{display:none;}
	.featuredTitle{width:90%;}
	.latest-post{width:70%;}
	#sidebar{width:28%;}
	.latest-post-single{width: 45%;}
	.featured-post{text-align: center;}	
	.pag-wrapper{width: 50%;
		margin: 20px 10px;}
}

@media only screen and (max-width: 919px){
.mob-menu-header-holder {height: auto!important;}
.mob-icon-menu-3{margin:10px;}
.mobmenu_content .widget {padding:10px!important;}
}
@media screen and (max-width: 767px) {
	#sidebar{width:100%;}
	#footer {margin-top: 20px;}
	#content{margin: 20px;}
	.latest-post{width:100%;padding-top: 20px;}
	.nav-wrapper{width:100%;}
	.mob-menu-header-holder {height: 60px!important;}
	.mob-icon-menu-3{margin:10px;}
	.mob-expand-submenu i {top:15px!important;}
	.mobmenu .sub-menu li a {padding-left: 30px;}
	.featuredTitle h1{padding: 20px 0 0 0;}
	#copy {
		width: 100%;}
	
}
@media screen and (max-width: 766px) {
	.spacer{display:none;}
	.featuredTitle{width:100%;border-radius:0;}
	.latest-post-single{
		width: 100%;
		margin:0px;
		padding-bottom: 30px;
	}
	.featured-post{padding:0;}
	}

@media screen and (max-width:467px){
	.pag-wrapper{width: 90%;
    margin: 20px 10px;}
}